.PrivatisationPage {
    .btn-center {
        text-align: center;
        margin: auto;
    }
    .thumbnail-img img{
        background-size: cover;
        width:50px;
        height:50px;
    }
}
